<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .reg-form {
            font-size: 24px;
        }

        .form-field {}

        .form-field__label {
            display: block;
            margin-bottom: 10px;
            border: 2px solid transparent;
            padding: 10px;
        }

        .form-field__text {
            display: inline-block;
            min-width: 200px;
        }

        .form-field__input {
            font-size: 20px;
        }

        .form-field__label_active:hover {
            border: 2px solid green;
        }

        .form-field__button {
            padding: 10px;
            font-size: 20px;
            background-color: orange;
        }

        .block1 .form-field__button {
            width: 100px;
            height: 100px;
        }

        .block2 .form-field__button {
            width: 200px;
            height: 50px;
        }

    </style>
</head>

<body>
    <div class="block1">
        <div style="background-color: gray">
            100%
            <div style="display: inline-block; width: 70%; background-color: aqua;">
                75%
            </div>
            <div style="display: inline-block; width: 20%; background-color: bisque;">
                25%
            </div>
        </div>
    </div>

</body>

</html>